Incidencia #44547

TRANS comment referring to '.modpack' suffix for '.mpdl'

Abrir Fecha: 2022-05-08 18:52 Última actualización: 2022-06-02 07:23

Informador:
Propietario:
Tipo:
Estado:
Cerrado
Componente:
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
1

Details

download.c has a TRANS comment mentioning '.modpack' suffix, where '.mpdl' is meand (this changed between 2.6 and 3.0; current master has '.modpack' again but it's completely different thing)

Ticket History (3/4 Histories)

2022-05-08 18:52 Updated by: cazfi
  • New Ticket "TRANS comment referring to '.modpack' suffix for '.mpdl'" created
2022-05-26 14:54 Updated by: cazfi
  • Propietario Update from (Ninguno) to cazfi
  • Resolución Update from Ninguno to Accepted
2022-06-02 07:23 Updated by: cazfi
  • Estado Update from Open to Cerrado
  • Resolución Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar